﻿@import url('http://fonts.orcas.co.nz/Font/Gibson-light.css');
@import url('http://fonts.orcas.co.nz/Font/Gibson.css');
@import url('http://fonts.orcas.co.nz/Font/Avenir 45 Book.css');
@import url('http://fonts.orcas.co.nz/Font/Avenir 65 Medium.css');

.shop-front { position: relative; background-image:url('../images/laser-icon-full.jpg'); background-repeat: no-repeat; background-position: right top; padding-top: 25px; margin-top: -11px; min-height: 520px;}
.shop-front .view-cart a { position: absolute; top: 25px; right: 23px; line-height: 20px; font-family: 'Avenir 65 Medium', sans-serif; background-color: #FE0F00; color: #fff; text-decoration: none; display: block; padding: 8px 20px; text-transform: uppercase; font-size: 12px;}
.shop-front .view-cart a:hover { background-color: #666;}

/* bread crumbs */
.shop-front .breadcrumbs { height: 20px; margin-bottom: 10px; }
.shop-front .breadcrumbs a { line-height: 20px; color: #000; font-size: 12px; padding-right: 5px; letter-spacing: 1px;text-decoration: none; text-transform: uppercase; font-weight: bold;}
.shop-front .breadcrumbs a.sel { color: #FE0F00; font-weight: bold; }
.shop-front .breadcrumbs a:hover { color: #FE0F00; }

.shop-cart .breadcrumbs { height: 20px; margin-bottom: 10px; }
.shop-cart .breadcrumbs a { line-height: 20px; color: #000; font-size: 12px; padding-right: 5px; text-decoration: none;letter-spacing: 1px; text-transform: uppercase; font-weight: bold;}
.shop-cart .breadcrumbs a.sel { color: #FE0F00; font-weight: bold; }
.shop-cart .breadcrumbs a:hover { color: #FE0F00; }
/* end bread crumbs */

/* Category List */
.shop-category-list .categories { margin-right: -20px; padding-right: 20px;  }
.shop-category-list .categories .category { float: left; margin: 0 20px 20px 0; width: 130px; height: 160px; position: relative; }
.shop-category-list .categories .category img { width: 130px; height: 130px; }
.shop-category-list .categories .clear { clear: left; }

.shop-category-list .categories .category .overlay-hover {display: block; position: absolute; left: 2px; top: 135px; text-transform: uppercase; color: #666; font-size: 13px; line-height: 15px; height: 30px;}
.shop-category-list .category-details .title {font-family: 'Gibson', sans-serif; text-transform: uppercase; color: #999; margin: 20px 0; font-size: 22px;}

.shop-category-list.effect-zoom .categories .category a { display: block; width: 150px; height: 150px; overflow: hidden; }
.shop-category-list.effect-zoom .categories .category a img { position: relative; width: 150px; height: 150px; }

.shop-category-list.effect-hover-overlay .categories .category { height: 150px; }
.shop-category-list.effect-hover-overlay .categories .category a { position: relative; display: block; }
.shop-category-list.effect-hover-overlay .categories .category a span.overlay { display: none; z-index: 100; position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.shop-category-list.effect-hover-overlay .categories .category a span.overlay-hover { display: block; background-color: rgba(0, 0, 0, 0.5); color: #fff; padding: 20px; font-size: 16px; font-weight: bold; }
/* End Category List */


/* Product List */
.shop-product-list .category-details .title { font-size: 22px;  font-family: 'Gibson', sans-serif; text-transform: uppercase; color: #999; margin: 20px 0;}
.shop-product-list .category-details .description { margin: 10px 0; font-family: 'Avenir 45 Book', sans-serif;}

.shop-product-list .product-categories .category .category-title { font-size: 18px; color: #e30; font-weight: bold; padding-bottom: 5px; margin-bottom: 10px; border-bottom: dotted 1px #36f; }

.shop-product-list .products { margin-left: -10px; }
.shop-product-list .products .product-container { float: left; margin: 0 0 10px 10px; width: 150px; height: 215px; line-height: 16px; }
.shop-product-list .products .product-container .product .overlay-hover { display: block; padding: 5px; font-size: 16px; font-weight: bold; position: absolute; left: 0; right: 0; bottom: 0; min-height: 40px; }
.shop-product-list .products .product-container .name { font-size: 14px; padding: 3px 0; color: #999; font-family: 'Avenir 45 Book', sans-serif; text-transform: uppercase;}
.shop-product-list .products .product-container .price { color: #000; font-size: 14px; font-family: 'Avenir 45 Book', sans-serif;}
.shop-product-list .products .product-container .old-price { display: none;/* display: inline; text-decoration: line-through; color: #999; */}
.shop-product-list .products .product-container .discounted-price { display: none; /*inline; padding-left: 10px; color: #e30; font-size: 14px; font-weight: bold; */}
.shop-product-list .products .product-container .no-price { color: #999; }
.shop-product-list .products .clear { clear: left; }

.shop-product-list.effect-zoom .products .product-container .product a { position: relative; display: block; width: 150px; height: 150px; overflow: hidden; }
.shop-product-list.effect-zoom .products .product-container .product a img { position: relative; width: 150px; height: 150px; }

.shop-product-list.effect-hover-overlay .products .product-container .product a { position: relative; display: block; }
.shop-product-list.effect-hover-overlay .products .product-container .product a span.overlay { display: none; z-index: 100; position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.shop-product-list.effect-hover-overlay .products .product-container .product a span.overlay-hover { background-color: rgba(0, 0, 0, 0.5); color: #fff; padding: 20px; font-size: 16px; font-weight: bold; }
/* End Product List */


/* Product Details */
.shop-product-detail { font-family: 'Avenir 45 Book', sans-serif;}
.shop-product-detail .image { float: left; width: 350px; border: none; margin: 20px 30px 10px 0;} /* small image width and height + 2px for border */
.shop-product-detail .details { padding: 1px 0 0 380px;}
.shop-product-detail .related-products { clear: left; }
.shop-product-detail .all-categories { clear: left; }

.shop-product-detail .image .zoom { display: inline-block; position: relative; }
.shop-product-detail .image .zoom img { display: block; background-color: #fff; }
.shop-product-detail .image .zoom img { width: 350px; height: 350px; } /* small image width and height */
.shop-product-detail .image .zoom p { position: absolute; top: 3px; right: 28px; color: #555; font: bold 13px/1 sans-serif; margin: 0; padding: 0; }
.shop-product-detail .image .zoom .zoomIcon { width: 90px; height: 31px; position: absolute; top: 0; right: 0; background: url('../images/icon.png'); }
.shop-product-detail .image .zoom .zoomImg { width: 500px !important; height: 500px !important; } /* large image width and height */

.shop-product-detail .image .small-images { margin-left: -4px; }
.shop-product-detail .image .small-images a { display: block; float: left; border: solid 1px #fff; margin: 5px 0 0 4px; width: 48px; }
.shop-product-detail .image .small-images a:hover { border-color: #000; }
.shop-product-detail .image .small-images a img { width: 48px; }

.shop-product-detail .details .name { font-size: 22px; margin: 20px 0; border-top: solid 5px #F60000; padding-top: 15px; text-transform: uppercase; color: #999; font-family: 'Avenir 65 Medium', sans-serif;}
.shop-product-detail .details .code { font-style: italic; }
.shop-product-detail .details .description { margin: 10px 0; color: #999;}
.shop-product-detail .details .prices { margin: 10px 0; color: #000; }
.shop-product-detail .details .prices .price { color: #000; font-size: 14px; }
.shop-product-detail .details .prices .old-price { text-decoration: line-through; color: #999; }
.shop-product-detail .details .prices .discounted-price { color: #e30; font-size: 14px; }
.shop-product-detail .details .prices .out-of-stock { margin-top: 5px; font-size: 14px; color: #000; font-weight: bold; }
.shop-product-detail .details .options .title { float: left; width: 100px; display: block;}
.shop-product-detail .details .options .value { padding-left: 110px; display: block;}
.shop-product-detail .details .quantity { padding-top: 10px;}
.shop-product-detail .details .add-to-cart { margin: 50px 0 10px 0; }
.shop-product-detail .details .messsage { margin: 10px 0; }
.shop-product-detail .details .quantity input { width: 30px;}
.shop-product-detail .details .add-to-cart input { background-color: #ccc; border: none; height: 30px; line-height: 25px; width: 120px; padding: 0 15px; color: #fff; text-transform: uppercase; font-family: 'Avenir 65 Medium', sans-serif;}
.shop-product-detail .details .add-to-cart:hover input { background-color: #f60000;}

.shop-product-detail .details .multi-entry table.grid { border-collapse: collapse; font-family: 'Avenir 65 Medium', sans-serif; font-size: 14px; }
.shop-product-detail .details .multi-entry table.grid tr th { padding: 2px 4px 2px 0; text-align: left;  font-weight: normal; font-size: 13px; text-transform: uppercase; line-height: 20px; }
.shop-product-detail .details .multi-entry table.grid tr td { padding: 4px 4px 4px 0; }
.shop-product-detail .details .multi-entry table.grid tr td.quantity input { width: 40px; }
.shop-product-detail .details .multi-entry table.grid tr.input-row td { padding-top: 0; border-bottom: solid 1px #ccc; }
.shop-product-detail .details .multi-entry table.grid tr.input-row td input[type=text] { width: 90px; }
.shop-product-detail .details .multi-entry table.grid tr.input-row td select { width: 90px; }
.shop-product-detail .details .multi-entry table.grid tr.input-row td input[type=submit] { background-color: #ccc; font-size: 14px; padding: 2px 8px; border: none; text-transform: uppercase; color: #fff; }
.shop-product-detail .details .multi-entry table.grid tr.input-row td input:hover[type=submit] { background-color: #f60000; }
.shop-product-detail .details .multi-entry table.grid tr td { vertical-align: top; }
.shop-product-detail .details .multi-entry table.grid tr td.edit-link a { font-size: 12px; }
.shop-product-detail .details .multi-entry table.grid tr td.delete-link a { font-size: 12px; }

.shop-product-detail .details .multi-entry .total-price { border-top: solid 1px #f60000; margin-top: 10px; padding-top: 10px; text-align: right; }

.shop-product-detail .related-products { padding-top: 40px; }
.shop-product-detail .related-products .title { font-size: 18px; color: #999; font-weight: bold; padding-bottom: 5px; margin-bottom: 10px; border-bottom: dotted 1px #999; text-transform: uppercase;}
.shop-product-detail .related-products .products { margin-right: -10px; }
.shop-product-detail .related-products .product-container { float: left; margin-right: 20px; width: 130px; height: 208px; line-height: 16px; }
.shop-product-detail .related-products .product-container .name { font-size: 14px; padding: 5px 0 2px 0; }
.shop-product-detail .related-products .product-container .price { color: #f60000; font-size: 14px; }
.shop-product-detail .related-products .product-container .old-price { display: inline; text-decoration: line-through; color: #999; }
.shop-product-detail .related-products .product-container .discounted-price { display: inline; padding-left: 10px; color: #f60000; font-size: 14px; font-weight: bold; }
.shop-product-detail .related-products .product-container .no-price { color: #999; }

.shop-product-detail .all-categories { padding-top: 20px; }
.shop-product-detail .all-categories .title { font-size: 18px; color: #ccc; text-transform: uppercase; padding-bottom: 5px; margin-bottom: 10px; border-bottom: solid 1px #ccc; }
.shop-product-detail .all-categories .category .seperator { font-size: 14px; line-height: 20px; color: #999; padding: 0 5px; }
.shop-product-detail .all-categories .category a { font-size: 14px; line-height: 20px; }
/* End Product Details */


/* Cart */
.shop-cart {background-image:url('../images/laser-icon-full.jpg'); background-repeat: no-repeat; background-position: right top; padding-top: 25px; margin-top: -11px;  font-family: 'Avenir 45 Book', sans-serif;}
.shop-cart table.products { border-collapse: collapse; width: 100%; }
.shop-cart table.products tr th { text-align: left; color: #999; font-size: 14px; font-family: 'Avenir 45 Book', sans-serif; text-transform: uppercase; padding: 2px 5px 5px 5px; border-bottom: solid 1px #ccc; letter-spacing: 1px; font-weight: normal;}
.shop-cart table.products tr th.image { padding-left: 0; }
.shop-cart table.products tr th.quantity { text-align: right; }
.shop-cart table.products tr th.remove { width: 50px; text-align: right; }
.shop-cart table.products tr td { padding: 2px 5px; vertical-align: top; font-size: 14px; border-bottom: solid 1px #ccc; }
.shop-cart table.products tr td.image { width: 150px; padding-left: 0; }
.shop-cart table.products tr td.description .name { font-size: 14px; font-family: 'Avenir 45 Book', sans-serif; color: #000; }
.shop-cart table.products tr td.quantity { width: 60px; text-align: right; }
.shop-cart table.products tr td.quantity input { width: 30px; text-align: right; }
.shop-cart table.products tr td.price { width: 100px; }
.shop-cart table.products tr td.remove { width: 50px; text-align: right; }
.shop-cart table.products tr.product td { padding-top: 10px; padding-bottom: 10px;}

.shop-cart table.products tr.product td a { font-family: 'Avenir 45 Book', sans-serif; color: #666; text-decoration: none;}
.shop-cart table.products tr.product td a:hover { color: #000;}

.shop-cart table.products tr.sub-total td.description { text-align: right; font-weight: normal; color: #f60000; }
.shop-cart table.products tr.gst td.description { text-align: right; font-weight: normal; }
.shop-cart table.products tr.footer td.description { text-align: right; font-weight: normal;color: #f60000;  }
.shop-cart table.products tr.footer td.quantity { text-align: right; color: #f60000; }
.shop-cart table.products tr.footer td.price {  color: #f60000; }
.shop-cart tr.footer td.remove input { background-color: #ccc; border: none; height: 25px; line-height: 20px; padding: 0 8px; color: #fff; text-transform: uppercase; font-family: 'Avenir 65 Medium', sans-serif;}
.shop-cart tr.footer td.remove input:hover { background-color: #f60000;}
/* End Cart */

/* checkout */
.shop-checkout h2 {font-family:'Avenir 65 Medium', sans-serif; font-size: 15px; line-height: 20px; text-transform: uppercase;color: #000; margin-top: 20px; padding-bottom: 5px; margin-bottom: 10px; border-bottom: solid 1px #ccc; }

.shop-checkout table.products { border-collapse: collapse; width: 100%; }
.shop-checkout table.products tr th { text-align: left; color: #999; font-size: 14px; font-family: 'Avenir 45 Book', sans-serif; text-transform: uppercase; padding: 2px 5px 5px 5px; border-bottom: solid 1px #ccc; letter-spacing: 1px; font-weight: normal;}
.shop-checkout table.products tr th.image { padding-left: 0; }
.shop-checkout table.products tr th.quantity { text-align: right; }
.shop-checkout table.products tr th.remove { width: 50px; text-align: right; }
.shop-checkout table.products tr td { padding: 2px 5px; vertical-align: top; font-size: 14px; border-bottom: solid 1px #ccc; }
.shop-checkout table.products tr td.image { width: 150px; padding-left: 0; }
.shop-checkout table.products tr td.description .name { font-size: 14px; font-family: 'Avenir 45 Book', sans-serif; color: #000; }
.shop-checkout table.products tr td.quantity { width: 60px; text-align: right; }
.shop-checkout table.products tr td.price { width: 100px; }
.shop-checkout table.products tr.product td { padding-top: 10px; padding-bottom: 10px;}

.shop-checkout table.products tr.sub-total td.description { text-align: right; font-weight: normal; color: #f60000; }
.shop-checkout table.products tr.gst td.description { text-align: right; font-weight: normal; }
.shop-checkout table.products tr.footer td.description { text-align: right; font-weight: normal;color: #f60000;  }
.shop-checkout table.products tr.footer td.quantity { text-align: right; color: #f60000; }
.shop-checkout table.products tr.footer td.price {  color: #f60000; }

.shop-checkout .form .field .input input[type=text] { width: 300px; color: #000;}
.shop-checkout .form .field .input textarea { width: 300px; }
.shop-checkout .final-total { font-size: 15px; color: #000; }
.shop-checkout input.button {  background-color: #ccc; border: none; color: #fff; text-decoration: none; font-family: 'Avenir 65 Medium', sans-serif; padding: 5px 10px; text-transform: uppercase;vertical-align:top;}
.shop-checkout input.button:hover { background-color: #f60000;}
.shop-checkout .form .field .title {color: #666; font-family: 'Avenir 65 Medium', sans-serif; font-size: 13px;}
.shop-checkout .label .allowemail {color: #666; font-family: 'Avenir 65 Medium', sans-serif; font-size: 13px;}
.shop-checkout .field.enter-your-gift-message { padding-bottom: 20px; }
/*END*/


/*menu*/
#left-col-menu ul#shop-menu.menu { width: 200px; padding: 15px;}
#left-col-menu ul#shop-menu.menu li { padding: 4px 0;text-transform: uppercase;}
#left-col-menu ul#shop-menu.menu li.title { display: none;}
#left-col-menu ul#shop-menu.menu li a { text-decoration: none; font-family: 'Avenir 45 Book', sans-serif; font-size: 14px; letter-spacing: 1px; color: #999; line-height: 14px;}
#left-col-menu ul#shop-menu.menu li a:hover { color: #FE0F00;}
#left-col-menu ul#shop-menu.menu li.sel a {color: #FE0F00;}
#left-col-menu ul#shop-menu.menu li a span {}
